users:
  '741215':
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  99cb:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  99wm:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  _xiao_xiaoag:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&4 *绝生&5战队* &6队员'
  Administrators:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Archey:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  armicc:
    group: Builder
    subgroups: []
    permissions: []
    info:
      prefix: '&7'
  Asui_Tsuyu:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  ayu017:
    group: Owner
    subgroups: []
    permissions: []
    info:
      prefix: '&4[技术]'
  az111222:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Bai_Hu:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  baobing520:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  BaYunZhi:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  beng_tong:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - marry.tp
    info:
      prefix: '&6|&5美&4女&3蹦&2童&9|&6'
  bi_ge:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  dadkma:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  DaoZi:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&e【&1帅&2气&3霸&5道&6的·&7稻&8子&9】&0'
  DCQF_Azrae:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&l【&e滑&4稽&d大&1队&2点&9艹&3全&2服&6--&e滑&4稽&r老大&6】'
  DCQF_Faker:
    group: Builder
    subgroups: []
    permissions:
    - essentials.gamemode
    - essentials.home
    info:
      prefix: '&l【&e滑&4稽&d大&1队&2点&9艹&3全&2服&6--&e滑&4稽&r老三&6】'
  DCQF_FKU:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&l【&e滑&4稽&d大&1队&2点&9艹&3全&2服&6--&e滑&4稽&r老四&6】'
  DCQF_jdl:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&l【&e滑&4稽&d大&1队&2点&9艹&3全&2服&6--&e滑&4稽&r老二&6】'
  diao_bao:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
    info:
      prefix: '&6帅狗碉堡'
  diao_lei:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  DuoYu___2333:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  Emperor_heart:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&e[&5神&1雷&e]'
  ERGE:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  ERGE_His_father:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  ES_endbaby:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  ES_endboy:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  EYE_long:
    group: Builder
    subgroups: []
    permissions: []
    info:
      prefix: '&7'
  faker:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  ghjk:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&7'
  Gu_Feng:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&n&1[&2龍&3·&4鉮&5·&6主&7宰&8·&9狂&b魔&a]'
  H_xiaoxi:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
    info:
      prefix: '&2'
  Hulked:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.tpa
    info:
      prefix: '&5半&1赫&2者&3♛&4金&6木&7研&8♛&9き&bん&e き&f け&4ん'
  iphone6s_plus:
    group: Builder
    subgroups: []
    permissions: []
    info:
      prefix: '&4<<<&e正&c版&1认&3证&9技&d术&4>>>'
  Legion_Jian:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  libo_2333:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  long_xi:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - marry.tp
    info:
      prefix: '&5【&4龍&3·&2夕&1】&6|&7虎&8牙&9直&a播&b]'
  LTY:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  MC_Cry:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  MC_QianXiao:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  MC_ShaShou:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  MC_xiaoheiMayer:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  mc_xiaolang:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  MC_xiaoze:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Miss_chai:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&d毕竟我是小仙女'
  mods:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  molong:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  NaiNiu:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  NingMeng:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&e柠檬酸&2'
  Panda_JM:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Panda_JM_DD:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  part_HT:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  qiziss:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  qty:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  RingK:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Sao_menlon:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  SBss:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  shenzhan:
    group: Owner
    subgroups: []
    permissions: []
    info:
      prefix: '&8【&7根源&8】'
      suffix: '&7【&8过&7】'
  sishen_dada:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  SKr_DayzDZ:
    group: Builder
    subgroups: []
    permissions:
    - customenderchest.leve.2
    - essentials.back
    - essentials.home
    - essentials.nick
    - essentials.sethome
    - essentials.spawn
    info:
      prefix: '&5稻&1子&2·&4馹&6龍&7·&8契&9约'
  SKr_DayzEM:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.setwarp
    - essentials.tpaccept
  TheCowCowcow:
    group: Builder
    subgroups: []
    permissions: []
    info:
      prefix: '&n&6奶牛最帅 社会我奶牛(战为奶牛)'
  Tian:
    group: Builder
    subgroups: []
    permissions:
    - essentials.back
    - essentials.HOME
    - essentials.sethome
    - essentials.spawn
    - essentials.tp
  Tzd_sishen:
    group: Builder
    subgroups: []
    permissions:
    - essentials.back
    - essentials.home
    - essentials.sethome
    - essentials.spawn
    - essentials.tp
    info:
      prefix: '&1英&2俊&3潇&4洒&5风&6流&7倜&8傥&9的&e腐&d竹'
      suffix: '&6帅逼'
  WE_ShiZi:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  X_ZK:
    group: Builder
    subgroups: []
    permissions:
    - essentials.back
    - essentials.home
    - essentials.sethome
    info:
      prefix: '&4【&1狗&2仔&3队&4狂&5战】'
  xiao_lang_ji:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    info:
      prefix: '&2'
  xiao_lao:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  xiao_zhe:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
  Xuan_Moon:
    group: Builder
    subgroups: []
    permissions:
    - essentials.back
    - essentials.home
    - essentials.sethome
    - essentials.spawn
    - essentials.tp
    info:
      prefix: '&7【&4战地护士&6:&8立华佗&7】'
  Xuan_Yue_:
    group: Builder
    subgroups: []
    permissions:
    - essentials.back
    - essentials.home
    info:
      prefix: '&5丿&1轩&e月&4灬&b流&6年'
      suffix: '&6【轩月】'
  yumao_dada:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
    - essentials.sethome
  yumao_dada233:
    group: Builder
    subgroups: []
    permissions:
    - essentials.home
